/* Table on product page */
#product-product td { text-align:left; }
#product-product td + td { text-align:right; white-space: nowrap; }
#product-product td + td + td { text-align:left; }


.form-control {
    height: auto !important;
}
#product-category {
    margin-top: 0;
}
.shortdescription ul {
    padding: 5px 0 8px 15px;
    border-top: 1px solid #ecf3f6;
    border-bottom: 1px solid #ecf3f6;
    margin: 5px 0;
}
.shortdescription ul li {
    font-size: 13px;
    line-height: 1.4;
}
.blog_wreap .box-search {
    border: 1px solid #446784;
    border-radius: 4px;
}

.blog_wreap .box-search .search-btn {
  	height: 85%;
    right: 4px;
}
html:not(.popup) .site-wrapper>.page-title {
    margin-top: 0 !important;
}
.block-content {
    font-weight: 400;
}
.popup_btn_wreap {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
    display: none;
}
.popup_btn {
  border: 1px solid;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 4px;
  line-height: 1.2;
  width: 100%;
  text-align: center;
}
.popup_btn_wreap li {
  	width: 100%;
}
.gle_btn {
  	color: #d54536;
}
.gle_btn:hover {
    background-color: #d54536;
    color: #fff !important;
    border-color: #d54536;
}
.fb_btn {
  	color: #3e5ba5;
}
.fb_btn:hover {
    background-color: #3e5ba5;
    color: #fff !important;
    border-color: #3e5ba5;
}
.login-form a.forgot-password {
  	margin-left: auto;
}

html.popup .site-wrapper .account_login_wreap {
  	display: flex;
  	align-items: center;
}
html.popup .site-wrapper .account_login_ltr {
  	width: 40%;
  	padding-right: 30px;
}
html.popup .site-wrapper .account_login_rtl {
  	width: 60%;
}
html.popup .site-wrapper #account-register,
html.popup .site-wrapper .account_login_rtl #account-login {
  	width: auto;
}
.popup-register .global-wrapper,
.popup-login .global-wrapper {
  	position: relative;
}
html.popup-register body::after,
html.popup-login body::after {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    width: 40%;
    height: 100%;
    background-color: #446785;
    z-index: -1;
}
.account_login_ltr {
  	text-align: center;
}
html:not(.popup) .site-wrapper .account_login_ltr {
    display: none;
}
html:not(.popup) .site-wrapper .account_login_wreap {
	margin: 50px 0;
}
.account_login_ltr h4 {
    color: #fff;
    text-align: center;
}
.account_login_ltr span {
  	color: #fff;
}
.btn_crt_acnt {
    display: inline-block;
    width: 100%;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 12px 15px;
    line-height: 1.2;
    margin-top: 20px;
    color: #fff;
}
.or_wreap {
    text-align: center;
    position: relative;
}
.or_wreap span {
    background-color: #fff;
    padding: 0 8px;
}
.or_wreap::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(68 103 133 / 20%);
    z-index: -1;
}
.account_pws_wreap > legend {
    display: none;
}
fieldset.account_pws_wreap {
    margin-top: 0;
}
#account > legend {
    margin-bottom: 0 !important;
}
.popup-login .site-wrapper {
    padding: 25px;
}
.popup-register .site-wrapper {
    padding: 10px !important;
}
.route-account-register form>div:not(.buttons):not(.checkout-section):not(.dropdown):not(#review):not(.input-group) {
    margin-bottom: 0 !important;
}
.popup-login .popup-container .popup-close {
    top: 10px;
    right: 15px;
}
.accon_newsletter_hide {
    display: none;
}
.route-account-login.popup-open {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
}
.route-account-login.popup-open body {
  	width: 100%;
}

html:not(.popup) .site-wrapper #account-register .account-email {
    margin-bottom: 20px;
}
.login-box label.control-label {
    display: none;
}
.register-page label.control-label {
    display: none;
}
.pd_wreap > .col-sm-6:nth-child(1) {
  padding-right: 6px;
}
.pd_wreap > .col-sm-6:nth-child(2) {
    padding-left: 6px;
}
.btn_crt_acnt:hover {
    background-color: #4cb356;
    color: #fff !important;
    border-color: #4cb356;
}
.btn_crt_acnt:focus {
    color: #000;
}
.blog-home {
    margin-top: 30px !important;
}

#product .product-labels-price {
    display: none;
}

#product br {
    display: none;
}

.minimalprice {
    list-style: none;
}







/* == TMD Product Page New Css Code Start Here == */
.site-wrapper h1.product_title {
    margin: 0 0 10px!important;
    font-size: 26px;
}
.site-wrapper #product-product .product-manufacturer-top {
    order: -101 !important;
    margin: 0 0 10px !important;
}
.site-wrapper .product-info .product-details .product-stats {
margin-bottom: 15px !important;
}
.site-wrapper .product-info .minimal_wrap {
		background: #9c485c;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    margin: 15px 0 0;
    font-size: 16px;
      display: flex;
    gap: 10px;
    align-items: center;
}
.oc3 .product-details .minimalprice {
    color: #778899;
    font-size: 15px;
    order:1;
}

.shortdescription_proinfo {
    margin-left: 23px;
	margin-bottom: 15px;
    position: relative;
    display: inline-block;
}
.shortdescription_proinfo ul {
display: contents;
  font-size: 16px;
}
.shortdescription_proinfo ul li> div {
    margin-left: -23px;
    margin-top: 20px;
}
.site-wrapper .product-info .minimal_wrap .minimalicon {
font-size: 50px;
}
.shortdescription_proinfo ul li::marker  {
	color: #4cb356 !important;
  background-color: #4cb356 !important;
  font-size: 22px;
}
.site-wrapper .tmdfilter_wrap {
    position: relative;
	margin: 0 0 30px;
	background: #e4edf5;
    padding-bottom: 6px;
}
.site-wrapper .tmdfilter_wrap .grid-cols-wrapper {
    padding: 0 !important;
}
.site-wrapper .tmdfilter_wrap:has(#filter) .products-filter {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: auto;
	left: auto;
	z-index: 1;
    margin:0;
}
.site-wrapper .tmdfilter_wrap #filter .reset-filter.btn {
    width: auto;
    text-align: left;
    display: block;
    padding: 15px;
    background: #e4edf5;
    border-color: #e4edf5;
    margin-left: 20px;
}

.tmdj3topcontent {
    padding: 0 25px;
    font-size: 16px;
    color: #546e78;
    margin: 0 0 10px;
    display: none;
}
.oc3 .site-wrapper .tab-container.product_extra.product_tabs.product_tabs-default .tab-content {
    max-width: 800px;
}
.oc3 .site-wrapper .module-body.side-products-tabs .tab-container{
    padding: 0 55px;
}
.oc3 .breadcrumb li.product-model{
    display: none !important;
}


/* Make Journal filter look like Bio24 style */
.oc3 .site-wrapper .module-filter .panel-body {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

/* Default label style */
.oc3 .site-wrapper .module-filter .panel-body > div > label {
  background-color: #f5f9fa;
  border: 1px solid #dce6e8;
  border-radius: 6px;
  padding: 5px 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.25s ease;
  margin: 0 10px 10px 0;
}

/* Hover effect */
.oc3 .site-wrapper .module-filter .panel-body > div > label:hover {
  background-color: #e8f6f7;
  border-color: #4cb356;
}

/* Hide the checkbox */
.oc3 .site-wrapper .module-filter .panel-body > div > label input[type="checkbox"] {
  display: none;
}

/* Text inside label */
.oc3 .site-wrapper .module-filter .panel-body > div > label .links-text {
  color: #4cb356;
  font-weight: 500;
  font-size: 14px;
}

/* Count next to text */
.oc3 .site-wrapper .module-filter .panel-body > div > label .count-badge {
  color: #888;
  font-size: 13px;
  margin-left: 4px;
}

/* Active state (checked = highlight whole label) */
.oc3 .site-wrapper .module-filter .panel-body > div > label:has(input[type="checkbox"]:checked) {
  background-color: #4cb356;
  border-color: #4cb356;
}

.oc3 .site-wrapper .module-filter .module-title .filter-title-text {
     flex-grow: initial !important;
} 
.oc3 .site-wrapper .module-filter .panel-body > div > label:has(input[type="checkbox"]:checked) .links-text,
.oc3 .site-wrapper .module-filter .panel-body > div > label:has(input[type="checkbox"]:checked) .count-badge {
  color: #fff;
}

.panel-group .panel-active .panel-heading:hover a:before,
.panel-group .panel-active .panel-heading a:before {
    color: #4cb356 !important;
}

.oc3 .site-wrapper .module-filter .title.module-title {
    border-bottom: 1px solid #999;
    line-height: 38px;
    justify-content: start !important;
}

.oc3 .site-wrapper .product-stats, .oc3 .site-wrapper .product-info .product-stats li:first-child {
    display: none !important;
}
.oc3 .site-wrapper #product-product .product-stats.tmdbottominfo li:first-child {
    display: flex !important;
}
.oc3 .site-wrapper .product-details .product-stats {
    display: block !important;
}

.oc3 .site-wrapper #product-product .product-stats.tmdbottominfo {
    display: block !important;
	font-size: inherit;
    padding-left: 15px;
    background: #fff;
    border-radius: 8px;
    margin: 12px 0 0px;
}

.oc3 .product-info .product-details .product-price-group {
    margin-bottom: 10px !important;
}

.oc3 .site-wrapper #content .main-products-wrapper .products-filter{
    display:none !important;
}




/* TMD new sort filter code start here */
.tmdformobilelayout, .main-products-wrapper .products-filter{
	display: none;
}
.tmd_sort_filter .tmd-sort-ul {
	padding-left: 0px;
	width: 100%;
	line-height: 28px;
}
.tmd_sort_filter .tmd-sort-ul .tmd-sort-li {
	text-decoration: none;
	list-style: none;
	cursor: pointer;
	position: relative;
	padding-left: 20px;
}
.tmd_sort_filter .tmd-sort-li.selected::before {
    content: "✓";
    font-size: 14px;
    position: absolute;
    left: -2px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
    color: #28a745;
}

.site-wrapper .blog-post .post-image {
    position: relative;
}
/* TMD new sort filter code end here */

/* Responsive adjustment */
@media (max-width: 768px) {
  .oc3 .site-wrapper .module-filter .panel-body {
    flex-direction: column;
    gap: 6px;
  }
}

/* == TMD Product Page New Css Code End Here == */

/* Responsive code start here */
@media (max-width: 900px) {
    .oc3 .site-wrapper .tab-container.product_extra.product_tabs.product_tabs-default .tab-content {
        max-width: auto !important;
    }
    .oc3 .site-wrapper .module-body.side-products-tabs .tab-container{
        padding: 0 11%;
    }
    .oc3 .tmdj3topcontent {
        display: block;
        margin:0;
    }
    .oc3 .tmdj3topcontent .product-stats {
        display: block !important;
    }
    .oc3 .tmdj3topcontent .product-stats ul li {
        list-style-type: none !important;
    }
    .oc3 .tmdj3topcontent .product-stats ul li::marker {
        display: none !important;
        opacity: 0 !important;
    }
     .oc3 .site-wrapper>.page-title .page-title-text {
        text-align: left !important;
        margin: 0 0 10px;
    }
    .direction-horizontal .swiper-wrapper .additional-image {
        width: calc(100%/3) !important;
    }
    .oc3 .site-wrapper #product-product .panel-group.product_extra.product_accordion.product_accordion-default {
        width: 100%;
    }
    .oc3 .site-wrapper #product-product .product-stats.tmdbottominfo {
        padding: 12px;
        margin: 12px 0 -10px;
    }
    .oc3 .site-wrapper #product-product .product-stats.tmdbottominfo li {
        font-size: 15px;
    }

    .oc3 .site-wrapper #product-product, .product-info .product-right {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .oc3 .site-wrapper .module-filter .title.module-title {
        display: block !important;
        margin: 8px !important;
        border: 0;
    }
    .site-wrapper .tmdfilter_wrap #filter .reset-filter.btn {
        margin-left: 14px;
        color: #b9cad2 !important;
        padding-bottom:0;
        padding-left:0;
        background: transparent !important;
    }

   .oc3 .site-wrapper #product .product-manufacturer-top, .oc3 .site-wrapper #product .product-stats {
    display: none !important;
    }
    .account_login_wreap {
      flex-direction: column;
  }
  .account_login_ltr {
      display: none;
      width: 100%;
  }
  .account_login_rtl {
      width: 100%;
  }
  .popup-login .site-wrapper {
      padding: 0;
  }
  html.popup-register body::after, html.popup-login body::after {
      display: none;
  }
  .pd_wreap > .col-sm-6:nth-child(2) {
    padding: 15px 0 0;
  }
  .pd_wreap > .col-sm-6:nth-child(1) {
      padding-right: 0;
  }
  .popup_btn_wreap {
      margin: 15px 0;
  }
  .login-box .buttons {
      margin-top: 0;
  }
  .login-box .buttons label {
    font-size: 12px;
	}
  .popup_btn {
    padding: 8px 15px;
    font-size: 12px;
	}
  .account_pws_wreap {
    margin: 15px 0 0 !important;
  }
  #account-register .buttons {
      margin-top: 14px;
  }
  #account-register .buttons label {
      font-size: 12px;
  }
}

@media (max-width: 767px) {
    .oc3 .site-wrapper #product-product .product-info .product-details .stepper-group {
        display: grid;
        padding: 12px;
    }
    .oc3 .site-wrapper #product-product .product-info .product-details .stepper-group > .stepper {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        margin: 0;
    }
    .oc3 .site-wrapper #product-product .product-info .product-details .button-group-page .btn-cart {
        width: 100%;
        margin-left: 0;
        height: 48px;
        font-size: 16px !important;
    }
    .site-wrapper #product-product h1.product_title {
        display: none;
    }


    /* TMD new sort filter code start here */
	.oc3 .site-wrapper .tmdfilter_wrap .products-filter, 
	.oc3 .desktop-filter-wrapper #filter .module-title .reset-filter {
		display: none;
	}
	.oc3 .site-wrapper .tmdformobilelayout {
		display: block;
	}
	
	
	
	
	
	.site-wrapper .blog-post .post-image .post-image-div .post-blog-title {
		position: absolute;
		bottom: 0px;
		top: auto;
		left: 0px;
		right: auto;
		padding:15px;
		z-index: 1;
		color: #fff;
	}
	.site-wrapper .blog-post .post-image .post-image-div:before{
		content: "";
		background: linear-gradient(180deg, rgba(255, 255, 255, 0) 43.8%, rgba(51, 51, 51, 0.8) 92.68%);
		background-blend-mode: multiply;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		border-radius: 10px;
	}
	.site-wrapper .blog-post .post-blog-description h2 {
		display: none;
	}
	
	.site-wrapper .blog-post .post-image .post-image-div {
		position: relative;
		display: block;
	}
	
	.site-wrapper .blog-post .post-blog-description h2 {
		display: none;
	}
	.site-wrapper .blog-post .post-blog-description {
		border-radius: 10px;
		background: #fff;
		padding: 20px 16px;
		margin-top: 8px;
	}

    .oc3 .site-wrapper .module-filter .panel-group {
        border-top:solid 1px #b9cad2;
        border-bottom:solid 1px #b9cad2;
        margin-bottom: -1px;
    }
    .oc3 .site-wrapper .tmdfilter_wrap {
        padding-bottom: 0;
    }
	/* TMD new sort filter code end here */
}


@media only screen and (min-width: 992px) { 
	.site-wrapper .blog-post .post-blog-description {
		border-radius: 10px;
		background: #fff;
		padding: 24px;
		margin-top: 0;
		position: absolute;
		max-width: 400px;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
	}
	.site-wrapper .blog-post .post-image .post-image-div .post-blog-title {
		display: none;
	}
	.site-wrapper .blog-post .post-blog-description h2 {
		display: block;
		margin-top: 0;
	}
}


